MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004620ATutor- no cat -public2010-11-23 14:542011-08-29 14:11
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004620: constants for media player H/W defaults
DescriptionSet height and width default values for video and audio media players, and replace the current hardcoded values (425/350)
TagsNo tags attached.
Affects versionSVN
SVN Revision#11352
Attached Files

- Relationships

-  Notes
(0005196)
cindy (administrator)
2011-08-19 15:43

Affected scripts:
include/lib/constants.inc.php
mods/_standard/flowplayer/module_format_content.php
mods/_standard/vimeo/module_format_content.php
(0005295)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2010-11-23 14:54 greg New Issue
2010-11-23 14:54 greg Affects version => SVN
2011-07-18 16:43 greg Assigned To => cindy
2011-07-18 16:43 greg Status new => assigned
2011-08-19 15:43 cindy SVN Revision# => 11352
2011-08-19 15:43 cindy Note Added: 0005196
2011-08-19 15:43 cindy Status assigned => resolved
2011-08-19 15:43 cindy Fixed in Version => 2.0.3
2011-08-19 15:43 cindy Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005295
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker